Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Punktwolke vom Fang ausschließen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Punktwolke vom Fang ausschließen (325 mal gelesen)
Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 20. Mai. 2020 10:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


screenshot_68.png

 
Edit: Der Titel dieses Threads ist missverständlich, lässt sich aber leider nicht mehr ändern.
Richtig müsste es heißen:

Punktwolke von Auswahl ausschließen

Hallo zusammen,

ich arbeite gerade an einer Datei mit eingefügter Punktwolke und es gelingt mir nicht, die Fangoptionen so einzustellen, dass die Punktwolke diesbezüglich komplett ignoriert wird.

Das Problem ist, dass es nicht möglich ist, ein Auswahlfenster aufzuziehen, wenn der Cursor beim ersten Klick einen Punkt der Punktwolke findet. 3D Objektfang und sämtliche Punktwolkenfänge sind aus.
Kennt da wer eine Möglichkeit?

Vielen Dank schonmal und schönen Tag!

------------------
Osawa

[Diese Nachricht wurde von Osawa am 20. Mai. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

REl
Mitglied
Maschienenbautechniker


Sehen Sie sich das Profil von REl an!   Senden Sie eine Private Message an REl  Schreiben Sie einen Gästebucheintrag für REl

Beiträge: 344
Registriert: 25.07.2012

WIN 7 Prof. 64bit SP1
Intel Xeon W3530
24GB Ram
NVIDEA Quadro 2000

erstellt am: 20. Mai. 2020 11:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Hallo,

versuch es mal so.

Wenn du einen bestimmten Punkt fangen willst kannst du einen Punktfang erzwingen.

Strg. gedrückt halten und rechte Maus Taste drücken. Den O-Fang den du nutzen willst auswählen. Dann sollte nur noch der Fank aktiv sein.

--
Was mir auch schon aufgefallen ist, bei Einigen Befehlen hab ich das Gefühl das ein Befehlsabhängiger O-Fang existiert. Dann musst du wären du den Befehl ausführst den O-Fang anpassen damit es Funktioniert.
 

------------------
Wer nichts weiß der muss nichts tun!!

Fleißige Menschen passen sich Ihrer Umgebung an.
Faule Menschen passen Ihre Umgebung an sich an.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 20. Mai. 2020 13:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Rei, danke für Deine Antwort!

Wahrscheinlich habe ich das Problem nicht klar genug beschrieben... Und das Stichwort "Objektfang" triffts wahrscheinlich auch nicht so richtig. Ich versuchs nochmal  

Wenn ich z.B. einen Schnitt über einer Punktwolke zeichne und dann ein Auswahlfenster aufziehen möchte, geht das nur, wenn AutoCAD an der aktuellen Cursorposition, also am ersten Punkt des Auswahlfensters keinen Punkt der Punktwolke findet. Dieser Automatismus ist bei normalen Zeichenobjekten ja auch absolut sinnvoll:

- Objekt unterm Cursor = Auswahl Objekt
- Kein Objekt unterm Cursor = start Auswahlfenster

D.h. wenn ich über einer Punktwolke zeichne findet AutoCAD IMMER ein Objekt, weil immer irgendein Punkt der Punktwolke gefunden wird und damit ist es nicht möglich ein Auswahlfenster aufzuziehen. AutoCAD will also immer die (gesperrte) Punktwolke auswählen anstatt ein Auswahlfenster aufzuziehen.

Und ich suche nun nach einer Möglichkeit, AutoCAD mitzuteilen, dass es die Punktwolke bei der Auswahl von Objekten bitte ignorieren möge.

Hoffe, das Problem verständlich beschrieben zu haben...

------------------
Osawa

[Diese Nachricht wurde von Osawa am 25. Mai. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

runkelruebe
Moderator
Straßen- / Tiefbau




Sehen Sie sich das Profil von runkelruebe an!   Senden Sie eine Private Message an runkelruebe  Schreiben Sie einen Gästebucheintrag für runkelruebe

Beiträge: 8030
Registriert: 09.03.2006

sw:
Win7-x64
Office 365 ProPlus
C3D (& LT )
ET; DACH; Extensions
-------------------
hw:
FX3800
i5 CPU 670
8GB RAM

erstellt am: 20. Mai. 2020 13:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Moin,

kann nix testen, nur lesen:
3DOSMODE ist also ein ungerader Wert oder zumindest < 128?

Vielleicht hilft Dir die Verwendung vom dyn-BKS (UCSDETECT) und enthaltenem Bitwert 2 von OSOPTIONS

Wobei >> hier << jemand schreibt, dass es OHNE dynamisches BKS (besser? So wie von Dir gewünscht?) funktioniert.

Irgendwie doof, ohne CAD zum kurzen Gegentest  Ich schick's trotzdem ab, vielleicht nuzt es ja irgendwem.

------------------
Gruß,
runkelruebe          Herr Kann-ich-nich wohnt in der Will-ich-nich-Straße...

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 20. Mai. 2020 13:51    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


CursorohnePWPunkt.png


CursoruberPW.png

 
Moin Rübe, dynamisches bks ist aus und 3DOMODE ist 1

Das Problem ist auch gar nicht der Objektfang, (da hatte ich eingangs die falsche Fährte gelegt) sondern dass die Punktwolke über der ich zeichne immer ausgewählt werden will, wenn ich eigentlich ein Auswahlfenster aufziehen möchte.

Die Punktwolke soll also nicht vom Objektfang ausgeschlossen werden (was sie bereits ist), sondern es soll verhindert werden, dass AutoCAD sie auswählen möchte, wenn ich eigentlich ein Auswahlfenster aufziehen will.
Auch wenn der Layer auf dem die Punktwolke liegt gesperrt ist, "findet" AutoCAD die Punktwolke (Schloss am Cursor) und verhindert so das Aufziehen eines Auswahlfensters.

Vielleicht gibt es ja unter den gefühlt zig tausenden Systemvariablen eine, die dafür sorgt, dass Objekte auf gesperrten Layern von der Auswahl ignoriert werden?!

------------------
Osawa

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

REl
Mitglied
Maschienenbautechniker


Sehen Sie sich das Profil von REl an!   Senden Sie eine Private Message an REl  Schreiben Sie einen Gästebucheintrag für REl

Beiträge: 344
Registriert: 25.07.2012

WIN 7 Prof. 64bit SP1
Intel Xeon W3530
24GB Ram
NVIDEA Quadro 2000

erstellt am: 20. Mai. 2020 14:13    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Jetzt weis ich was du meinst.

KA hab ds noch nie gebraucht. ich würde es ggf mit Zaun machen.

einmal ins leere Klicken und dann einen zaun um die Objekte ziehen.

Eine Frage noch: Wieso hast du nicht die PWolke auf einen Layer und frierst ihn einfach? so würde ich das machen.

------------------
Wer nichts weiß der muss nichts tun!!

Fleißige Menschen passen sich Ihrer Umgebung an.
Faule Menschen passen Ihre Umgebung an sich an.

[Diese Nachricht wurde von REl am 20. Mai. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

runkelruebe
Moderator
Straßen- / Tiefbau




Sehen Sie sich das Profil von runkelruebe an!   Senden Sie eine Private Message an runkelruebe  Schreiben Sie einen Gästebucheintrag für runkelruebe

Beiträge: 8030
Registriert: 09.03.2006

sw:
Win7-x64
Office 365 ProPlus
C3D (& LT )
ET; DACH; Extensions
-------------------
hw:
FX3800
i5 CPU 670
8GB RAM

erstellt am: 20. Mai. 2020 14:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Naja, so'n bisserl OFang ist's ja schon   wenngleich ein unerwünschter...

Objekte auf gesperrten Layern von der Auswahl ignorieren >> 2013 ging's noch nicht >> klick << vermutlich helfen Dir auch die dort vorgestellten workarounds nicht. (Layer 0 danach wieder einschalten nicht vergessen, der sorgt sonst ggfs. für seltsame Effekte)

>> hier << eine längere Diskussion im adsk-Forum. Englisch, vielleicht ist da was bei. Du bist nicht allein mit dem Wunsch, aber bislang wurde er wohl noch nicht erhört.


PS: Ich gehe davon aus, dass die Punktwolke für irgendwas gebraucht wird, denn ausschalten bzw. frieren ist einfach zu naheliegend, als dass man dafür einen thread erstellt 
------------------
Gruß,
runkelruebe          Herr Kann-ich-nich wohnt in der Will-ich-nich-Straße...

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 20. Mai. 2020 14:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Die PW liegt schon auf einem separaten Layer und der ist auch gesperrt. (Wenn er gefroren ist, seh ich sie ja nicht mehr...  ) Aber trotzdem wird sie von AutoCAD "gefunden" wenn auch nicht auswählbar...

------------------
Osawa

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

REl
Mitglied
Maschienenbautechniker


Sehen Sie sich das Profil von REl an!   Senden Sie eine Private Message an REl  Schreiben Sie einen Gästebucheintrag für REl

Beiträge: 344
Registriert: 25.07.2012

WIN 7 Prof. 64bit SP1
Intel Xeon W3530
24GB Ram
NVIDEA Quadro 2000

erstellt am: 20. Mai. 2020 15:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

ich arbeite auch mit PWs was willst du den genau machen?

Bitte ein Beispiel.

------------------
Wer nichts weiß der muss nichts tun!!

Fleißige Menschen passen sich Ihrer Umgebung an.
Faule Menschen passen Ihre Umgebung an sich an.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbernd
Mitglied
Technischer Zeichner / Zimmerermeister


Sehen Sie sich das Profil von bbernd an!   Senden Sie eine Private Message an bbernd  Schreiben Sie einen Gästebucheintrag für bbernd

Beiträge: 1362
Registriert: 20.02.2009

AutoCAD -2020
Gimp 2.10
TurboCAD 17
DraftSight 2D
Windows7 Ent 64bit
16 GB Arbeitsspeicher
NVIDIA Quadro M2000

erstellt am: 20. Mai. 2020 16:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Hallo REI,

ich glaube, ich weiß worum es geht.
Er möchte, wie bei einem Scan, einfach nachzeichnen.
Bei einer Bildreferenz (z. B. alter Plan), kann man einfach reinzeichnen ohne das was gefangen wird.

------------------
Gruß Bernd

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 25. Mai. 2020 12:19    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Genau so! Nachzeichnen, ohne dass AutoCAD die Punktwolke auswählen möchte, wenn sich unterm Cursor ein Punkt der Punktwolke befindet. Weil dann das Aufziehen eines Auswahlfensters von der (versuchten) Auswahl der Punktwolke verhindert wird.

------------------
Osawa

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 25. Mai. 2020 12:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Moin Rübe,

dank Dir für die Tipps!
Leider haben weder die Auswahl mit (ssget "_:L") noch der Trick mit DEFPOINTS eine Änderung des Verhaltens ergeben. Ich nehme an, dass ich bis auf Weiteres ohne Auswahlfenster arbeiten muss. Nervig, aber nützt nüscht.

Und die Punktwolke wird zum Nachzeichnen gebraucht, wobei ich mir mit Schnittebenen unterschiedliche Bereiche des Gebäudes anzeigen lasse, für die dann jeweils ein Schnitt erzeugt wird. Immer wenn ich die PW nicht brauche, z.B. beim Schraffieren, wird der PW-Layer gefroren.

------------------
Osawa

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 25. Mai. 2020 12:58    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


screenshot_71.png

 
Zitat:
Original erstellt von runkelruebe:

>> hier << eine längere Diskussion im adsk-Forum. Englisch, vielleicht ist da was bei. Du bist nicht allein mit dem Wunsch, aber bislang wurde er wohl noch nicht erhört.


Gelöst!
In obiger Diskussion hat sich der entscheidende Hinweis versteckt!

Lösung: 

Optionen -> Reiter Auswahl
Im Feld Auswahlmodi: Häkchen bei "Implizierte Fensterauswahl" und "Drücken und ziehen auf Objekt zulassen". KEIN Häkchen bei "Drücken und Ziehen für Lasso zulassen.

Voila! Auswahlfenster lässt sich aufziehen, auch wenn sich unterm Cursor ein PW-Punkt oder sonst ein Objekt befindet.

Jetzt muss man zwar den Mausbutton festhalten, wenn man ein Auswahlfenster aufziehen möchte, aber damit kann ich gut leben!

Wieder was gelernt! Tausend Dank!!


------------------
Osawa

[Diese Nachricht wurde von Osawa am 25. Mai. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

mcap
Mitglied
CAD-Supporter


Sehen Sie sich das Profil von mcap an!   Senden Sie eine Private Message an mcap  Schreiben Sie einen Gästebucheintrag für mcap

Beiträge: 88
Registriert: 13.11.2014

Dell M6700
ACAD 2018/20
IV 2018/20
WIN 10/64

erstellt am: 26. Mai. 2020 12:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Osawa 10 Unities + Antwort hilfreich

Hallo

Das geht doch mit dem Befehl Wahl -> Fenster
Hilfe

------------------
Gruss Marco

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Osawa
Mitglied
Architekt


Sehen Sie sich das Profil von Osawa an!   Senden Sie eine Private Message an Osawa  Schreiben Sie einen Gästebucheintrag für Osawa

Beiträge: 53
Registriert: 11.10.2014

Fujitsu Celsius H780
Intel Core i7-8850H
32GB Ram
Quadro P3200
Windows 10 Enterprise
Revit 2018-20
AutoCAD 2019

erstellt am: 27. Mai. 2020 14:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Zitat:
Original erstellt von mcap:

Das geht doch mit dem Befehl Wahl -> Fenster

Das wäre auch eine Lösung, bremst den Workflow aber ungemein aus...

Bei Befehlen, die eine vorherige Objektauswahl nicht zulassen und bei denen die Lösung mit gedrückter Maustaste nicht funktioniert, wie beispielsweise "strecken" ist das aber sehr praktisch!!
Dann jedoch mit Wahl -> Kreuzen

------------------
Osawa

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz